# https://github.com/decidim/decidim/blob/develop/decidim-proposals/config/locales/en.yml
pt-BR:
  activemodel:
    attributes:
      collaborative_draft:
        body: Descrição
        category_id: Tema
      proposal:
        automatic_hashtags: Iniciativas
        body: Descrição
        title: Título da Proposta
        category_id: Tema
        suggested_hashtags: Tipos de propostas
      proposals_import:
        origin_component_id: Componente de origem
    errors:
      models:
        proposal:
          attributes:
            title:
              identical: E a descrição não pode ser idêntica
    models:
      decidim/proposals/accepted_proposal_event: Proposta recebida
      decidim/proposals/admin/update_proposal_category_event: Tema da proposta alterada
      decidim/proposals/collaborative_draft_access_requested_event: Solicitação de acesso a rascunho colaborativo
      decidim/proposals/collaborative_draft_access_requester_accepted_event: Solicitação de acesso a rascunho colaborativo aceito
      decidim/proposals/collaborative_draft_access_requester_rejected_event: Solicitação de acesso a rascunho colaborativo rejeitado
      decidim/proposals/collaborative_draft_access_accepted_event: Acesso a rascunho colaborativo aceito
      decidim/proposals/collaborative_draft_access_rejected_event: Acesso a rascunho colaborativo rejeitado
      decidim/proposals/evaluating_proposal_event: Esta proposta está em avaliação
      decidim/proposals/proposal_note_created_event: Nota de proposta criada
      decidim/proposals/rejected_proposal_event: Proposta rejeitada
  decidim:
    admin:
      filters:
        proposals:
          category_id_eq:
            label: Tema
          is_emendation_true:
            label: Tipo
            values:
              "false": Propostas
              "true": Modificações
          scope_id_eq:
            label: Área de interesse
          state_eq:
            label: Estado
            values:
              accepted: Recebida
              evaluating: Em avaliação
              published: Publicada
              rejected: Rejeitada
              validating: Validação técnica
              withdrawn: Retirada
          state_null:
            label: Estado
            values:
              "true": Não respondida
      participatory_texts:
        is_interactive: Interação habilitada
    components:
      proposals:
        actions:
          new: Novo(a) %{name}
          action_not_allowed: Você não pode interagir com propostas. O seu Perfil de Usuário está incompleto!
          answer_proposal: Responder proposta
          edit_proposal: Editar
          import: Importar de outro componente
          participatory_texts: Textos participativos
          show: Mostrar proposta
          title: Ações
        settings:
          global:
            default_sort_order: Ordem padrão das propostas
            default_sort_order_help: Padrão significa que se os apoios estiverem ativos as propostas serão ordenadas aleatóriamente, e se os apoios estiverem bloqueados serão ordenadas do maior para o menor número de apoios.
            default_sort_order_options:
              default: Padrão
              most_commented: Mais contribuições
              most_endorsed: Mais endossadas
              most_followed: Mais seguidas
              most_voted: Mais votadas
              random: Aleatório
              recent: Recentes
              with_more_authors: Com mais autores
            geocoding_enabled: Geolocalização ativada
            minimum_votes_per_user: Quantidade mínima de votos por usuário
            proposal_answering_enabled: Permitir que o órgão faça a devolutiva por proposta
            proposal_limit: Quantidade máxima de propostas por usuário (deixe 0 caso não queira limitar)
            proposal_length: Quantidade máxima de caracteres por propostas
            official_proposals_enabled: Permitir que o órgão faça propostas oficiais
            comments_enabled: Permitir que usuários façam comentários nas propostas
            comments_max_length: Quantidade máxima de caracteres por comentário (deixe 0 para não limitar)
            attachments_allowed: Permitir que o órgão crie propostas com anexos
            proposal_edit_time: Edição de propostas
            proposal_edit_time_choices:
              infinite: Permitir a edição de propostas por um período infinito de tempo
              limited: Permitir a edição de propostas dentro de um período de tempo específico
            scopes_enabled: Áreas de interesse ativados
          step:
            creation_enabled: Participantes podem criar propostas
            creation_enabled_readonly: Essa configuração é desativada quando você ativa a funcionalidade Textos participativos. Para carregar propostas como texto participativo, clique no botão 'Textos participativos' e siga as instruções.
            default_sort_order: Ordem padrão das propostas
            default_sort_order_help: Padrão significa que se os apoios estiverem ativos as propostas serão ordenadas aleatóriamente, e se os apoios estiverem bloqueados serão ordenadas do maior para o menor número de apoios.
            default_sort_order_options:
              default: Padrão
              most_commented: Mais contribuições
              most_endorsed: Mais endossadas
              most_followed: Mais seguidas
              most_voted: Mais votadas
              random: Aleatório
              recent: Recentes
              with_more_authors: Com mais autores
            publish_answers_immediately_help_html: Lembre-se de que, se você responder a alguma proposta sem essa opção ativada, precisará publicá-la manualmente, selecionando-a e usando a ação para publicação. Para obter mais informações sobre como isso funciona, consulte a <a href="https://docs.decidim.org/en/admin/components/proposals/answers#_publication" target="_blank">página de documentação das respostas das propostas</a>.
    events:
      proposals:
        collaborative_draft_access_accepted:
          email_intro: '%{requester_name} foi aceito para acessar como colaborador do rascunho colaborativo <a href="%{resource_url}">%{resource_title}</a>.'
          email_outro: Você recebeu esta notificação porque é um colaborador de <a href="%{resource_url}">%{resource_title}</a>.
          email_subject: "%{requester_name} foi aceito para acessar como contribuidor de %{resource_title}."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> foi aceito <strong>para acessar como colaborador</strong> do projeto colaborativo <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_access_rejected:
          email_intro: '%{requester_name} foi rejeitado para acessar como colaborador do rascunho colaborativo <a href="%{resource_url}">%{resource_title}</a>.'
          email_outro: Você recebeu esta notificação porque é um colaborador de <a href="%{resource_url}">%{resource_title}</a>.
          email_subject: "%{requester_name} foi rejeitado para acessar como colaborador do rascunho colaborativo %{resource_title}."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> foi <strong>rejeitado para acessar como colaborador</strong> do rascunho colaborativo <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_access_requested:
          email_intro: '%{requester_name} solicitou acesso como colaborador. Você pode <strong>aceitar ou rejeitar a solicitação</strong> na página de rascunho colaborativo <a href="%{resource_url}">%{resource_title}</a>.'
          email_outro: Você recebeu esta notificação porque é um colaborador de <a href="%{resource_url}">%{resource_title}</a>.
          email_subject: "%{requester_name} solicitou acesso para contribuir em %{resource_title}."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> solicitou acesso para contribuir no rascunho colaborativo <a href="%{resource_path}">%{resource_title}</a>. Por favor, <strong>aceite ou rejeite o pedido</strong>.
        collaborative_draft_access_requester_accepted:
          email_intro: Você foi aceito para acessar como colaborador do rascunho colaborativo <a href="%{resource_url}">%{resource_title}</a>.
          email_outro: Você recebeu esta notificação porque solicitou se tornar um colaborador de <a href="%{resource_url}">%{resource_title}</a>.
          email_subject: Você foi aceito como colaborador de %{resource_title}.
          notification_title: Você foi <strong>aceito para acessar como colaborador</strong> do rascunho colaborativo <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_access_requester_rejected:
          email_intro: Você foi rejeitado para acessar como colaborador do rascunho colaborativo <a href="%{resource_url}">%{resource_title}</a>.
          email_outro: Você recebeu esta notificação porque solicitou se tornar um colaborador de <a href="%{resource_url}">%{resource_title}</a>.
          email_subject: Você foi rejeitado como colaborador de %{resource_title}.
          notification_title: Você foi <strong>rejeitado para acessar como colaborador</strong> do rascunho colaborativo <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_withdrawn:
          email_intro: <a href="%{author_url}">%{author_name} %{author_nickname}</a> retirou o rascunho colaborativo <a href="%{resource_url}">%{resource_title}</a>.
          email_outro: Você recebeu esta notificação porque é um colaborador de <a href="%{resource_url}">%{resource_title}</a>.
          email_subject: "%{author_name} %{author_nickname} retirou o %{resource_title} rascunho colaborativo."
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> <strong>retirou</strong> o rascunho colaborativo <a href="%{resource_path}">%{resource_title}</a>.
        proposal_accepted:
          affected_user:
            email_intro: 'Sua proposta "%{resource_title}" foi recebida. Você pode ler a resposta nesta página:'
            email_subject: Sua proposta foi recebida
            notification_title: Sua proposta <a href="%{resource_path}">%{resource_title}</a> foi recebida.
          email_intro: 'Sua proposta "%{resource_title}" foi recebida. Você pode ler a resposta nesta página:'
          follower:
            email_intro: 'A proposta "%{resource_title}" foi recebida. Você pode ler a resposta nesta página:'
            email_subject: Uma proposta que você segue foi recebida
            notification_title: A proposta <a href="%{resource_path}">%{resource_title}</a> foi recebida.
        proposal_evaluating:
          affected_user:
            email_intro: 'Sua proposta "%{resource_title}" está em avaliação no momento. Você pode verificar uma resposta nesta página:'
            email_subject: Sua proposta está em avaliação
            notification_title: Sua proposta <a href="%{resource_path}">%{resource_title}</a> está em avaliação.
          follower:
            email_intro: 'A proposta "%{resource_title}" está em avaliação no momento. Você pode verificar uma resposta nesta página:'
            email_subject: Uma proposta que você está seguindo está em avaliação
            notification_title: A proposta <a href="%{resource_path}">%{resource_title}</a> está em avaliação.
        proposal_published_for_space:
          notification_title: A proposta <a href="%{resource_path}">%{resource_title}</a> foi adicionada em %{participatory_space_title} por %{author}
          notification_title_official: A proposta oficial <a href="%{resource_path}">%{resource_title}</a> foi adicionada a %{participatory_space_title}
        proposal_rejected:
          affected_user:
            email_subject: Sua proposta foi rejeitada
        proposal_update_category:
          email_intro: 'Um administrador atualizou o tema de sua proposta "%{resource_title}", confira:'
          email_subject: O tema da proposta %{resource_title} foi atualizado
          notification_title: O <a href="%{resource_path}">%{resource_title}</a> tema da proposta foi atualizado por um administrador.
    gamification:
      badges:
        accepted_proposals:
          conditions:
            - Escolha o espaço de participação do seu interesse com o envio de propostas ativado
            - Tente fazer propostas que possam ser realizadas. Desta forma, estas são mais propensas a serem recebidas.
          description: Este distintivo é concedido quando você participa ativamente com novas propostas e estas são recebidas.
          description_another: Este participante teve %{score} propostas recebidas.
          description_own: Você tem %{score} propostas recebidas.
          name: Propostas recebidas
          next_level_in: Tenha mais %{score} propostas recebidas para alcançar o próximo nível!
          unearned_another: Este participante ainda não teve nenhuma proposta recebida.
          unearned_own: Você ainda não teve nenhuma proposta recebida.
    metrics:
      accepted_proposals:
        description: Número de propostas recebidas
        object: propostas
        title: Propostas recebidas
    proposals:
      admin:
        when_empty: Proposta
        imports:
          label:
            answers: Importar respostas de um arquivo
            proposals: Importar propostas de um arquivo
        proposals:
          pluralized_name:
            when_empty: Propostas
          form:
            select_a_category: Selecionar um tema
          index:
            change_category: Alterar tema
          show:
            body: Descrição
          update_category:
            invalid: "Estas propostas já tinham o tema %{subject_name}: %{proposals}."
            select_a_category: Selecione um tema
            success: "Propostas atualizadas com sucesso para o tema %{subject_name}: %{proposals}."
        proposal_answers:
          form:
            accepted: Recebida
            answer_proposal: Resposta
            evaluating: Em avaliação
            not_answered: Não respondida
            rejected: Rejeitada
      answers:
        accepted: Incorporada
        evaluating: Em avaliação
        not_answered: Não respondida
        rejected: Rejeitada
        withdrawn: Retirada
      application_helper:
        filter_origin_values:
          participants: Participantes
        filter_state_values:
          accepted: Incorporada
          all: Todos
          evaluating: Em avaliação
          not_answered: Não respondida
          rejected: Rejeitada
      create:
        error: Ocorreu um problema ao salvar a proposta.
        success: Proposta criada com sucesso. Salva como rascunho.
      collaborative_drafts:
        edit:
          back: Voltar
          select_a_category: Por favor, selecione um tema
        filters:
          category: Tema
        new:
          add_file: Adicionar arquivo
          edit_file: Editar arquivo
          send: Continuar
        requests:
          accepted_request:
            error: Não foi possível ser aceito como colaborador, por favor tente novamente mais tarde.
            success: "@%{user} foi aceito como colaborador com sucesso"
          access_requested:
            success: O seu pedido para colaborar foi enviado com sucesso
          rejected_request:
            success: "@%{user} foi rejeitado como colaborador com sucesso"
        show:
          back: Voltar
          info-message: Este é um <strong>rascunho colaborativo</strong> para uma proposta. Isto significa que pode ajudar os seus autores a moldar a proposta utilizando a seção de comentários abaixo ou melhorá-la diretamente solicitando acesso para editá-la. Depois dos autores lhe concederem acesso, você poderá fazer alterações neste rascunho.
        wizard_aside:
          back_from_collaborative_draft: Voltar para os rascunhos colaborativos
          info: Você está criando um <strong>rascunho colaborativo</strong>.
      models:
        proposal:
          fields:
            category: Tema
      proposals:
        count:
          proposals_count:
            one: "%{count} %{singular_name}"
            other: "%{count} %{pluralized_name}"
        view_btn:
          placeholder: Ver %{singular_name}
        compare:
          no_similars_found: Muito bom! Não foram encontradas propostas semelhantes
          continue: Continuar
          title: Propostas %{singular_name}
        complete:
          send: Criar
          title: Complete sua %{singular_name}
        edit_draft:
          discard: Descarte este rascunho
          discard_confirmation: Deseja mesmo descartar este rascunho
          send: Visualização
          title: Editar rascunho de %{singular_name}
        index:
          click_here: Ver todas as propostas
          collaborative_drafts_list: Acessar rascunhos colaborativos
          new_proposal: Criar minha %{proposal}
          see_all: Ver todas as propostas
          text_banner: Está vendo a lista de propostas retiradas pelos seus próprios autores. %{go_back_link}
        new:
         title: Crie sua %{singular_name}
         send: Publicar
        edit:
          add_documents: Adicionar documentos
          add_image: Adicionar imagem
          edit_documents: Editar documentos
          edit_image: Editar imagem
          select_a_category: Selecione um tema
          title: Editar %{singular_name}
        filters:
          category: Tema
          state: Status
          placeholder: "Qual %{name} você procura?"
        orders:
          label: "Ordene propostas por:"
          most_commented: Mais contribuições
          most_endorsed: Mais endossadas
          most_followed: Mais seguidas
          most_voted: Mais votadas
          random: Aleatório
          recent: Recentes
          with_more_authors: Com mais autores
        preview:
          announcement_body: Sua %{singular_name} foi salva como rascunho. Precisa ser publicada para aparecer no site.
          announcement_title: Sua %{singular_name} ainda não foi publicada
          modify: Modificar
          proposal_edit_before_minutes:
            one: Você poderá editar durante o primeiro minuto após a publicação. Uma vez que esta janela de tempo passa, você não poderá editar.
            other: Você poderá editar durante o primeiro %{count} minutos após a publicação. Uma vez que esta janela de tempo passa, você não poderá editar .
          publish: Publicar
          title: Publique sua %{singular_name}
        requests:
          accepted_request:
            error: Não foi possível ser aceito como colaborador, por favor tente novamente mais tarde.
            success: "@%{user} foi aceito como colaborador com sucesso"
        show:
          back_to: Voltar para
          back_to_list_proposals: Voltar
          back_to_list: Voltar
          proposal_accepted_reason: 'Esta proposta foi incorporada!'
          proposal_accepted_why: 'Motivo:'
          proposal_in_evaluation_reason: Esta proposta está em avaliação
          proposal_rejected_reason: 'Esta proposta foi rejeitada'
          report: Denunciar
          withdraw_proposal: Remover %{singular_name} 
        vote_button:
          already_voted: Votada!
          already_voted_hover: Retirar voto
          vote: Votar
        voting_rules:
          can_accumulate_supports_beyond_threshold:
            description: Cada proposta pode acumular mais de %{limit} voto(s)
          minimum_votes_per_user:
            description: Deve distribuir um mínimo de %{votes} voto(s) entre diferentes propostas.
            supports_remaining: Tem que votar em mais %{remaining_votes} proposta(s) para os seus votos serem levados em conta.
          proposal_limit:
            description: Pode criar até %{limit} proposta(s).
          threshold_per_proposal:
            description: Para serem aceites, as propostas precisam de atingir %{limit} voto(s)
          vote_limit:
            description: Pode votar até %{limit} proposta(s).
            left: Você tem
            votes: votos restantes
        wizard_aside:
          back: Voltar
          back_from_step_1: Voltar
          back_from_step_2: Voltar
          back_from_step_3: Voltar à comparação de proposta
          back_from_step_4: Voltar para a edição do rascunho
          info: Você está criando uma proposta
        wizard_steps:
          current_step: Etapa atual
          see_steps: ver etapas
          step_1: Faça a sua proposta
          step_2: Comparar
          step_3: Concluir
          step_4: Publique sua proposta
          step_of: Etapa %{current_step_num} de %{total_steps}
          title: Etapas de criação da proposta
      versions:
        collaborative_drafts:
          back_to_resource: Voltar para o rascunho colaborativo
        proposals:
          back_to_resource: Voltar
    statistics:
      proposals_accepted: Propostas recebidas
